date.timezone=UTC
SMTP=
smtp_port=
sendmail_path="/usr/sbin/sendmail -ti --read-envelope-from"
disable_functions = apache_get_modules,apache_get_version,apache_getenv,apache_note,apache_setenv,dl,escapeshellarg,escapeshellcmd,exec,expect_popen,passthru,pcntl_alarm,pcntl_async_signals,pcntl_exec,pcntl_fork,pcntl_get_last_error,pcntl_getpriority,pcntl_setpriority,pcntl_signal,pcntl_signal_dispatch,pcntl_signal_get_handler,pcntl_sigprocmask,pcntl_sigtimedwait,pcntl_sigwaitinfo,pcntl_strerror,pcntl_wait,pcntl_waitpid,pcntl_wexitstatus,pcntl_wifcontinued,pcntl_wifexited,pcntl_wifsignaled,pcntl_wifstopped,pcntl_wstopsig,pcntl_wtermsig,phpinfo,popen,posix_getpwuid,posix_kill,posix_mkfifo,posix_setegid,posix_seteuid,posix_setgid,posix_setpgid,posix_setsid,posix_setuid,posix_uname,proc_close,proc_open,shell_exec,show_source,symlink,system
max_input_vars=10000
post_max_size=64M
upload_max_filesize=64M
session.gc_probability=1
max_execution_time = 30
max_input_time = 30
memory_limit = 64M
html_errors = Off